package com.wechat.model.dto;

import java.io.Serializable;
import java.util.List;

import com.wechat.model.dbEntity.MdeHotelBrand;

public class HotelBrandDto implements Serializable{
	private static final long serialVersionUID = 1L;
	private String international; // 0.全部1.国际2.国内

	private List<MdeHotelBrand> listHotelBrand;

	public String getInternational() {
		return international;
	}

	public void setInternational(String international) {
		this.international = international;
	}

	public List<MdeHotelBrand> getListHotelBrand() {
		return listHotelBrand;
	}

	public void setListHotelBrand(List<MdeHotelBrand> listHotelBrand) {
		this.listHotelBrand = listHotelBrand;
	}

	
	
}
